.button-untertitel {
  display: inline-block;
  padding-top: 5px;  
  font-size: 11px;
}

.tx-cal-controller {
  font-size: 12px;
}

.weekview .location, .dayview .location, .month-large .location {
  display: none;
}

.sideback, .tx-cal-controller .month-small th, .tx-cal-controller .month-medium th, .tx-cal-controller .month-large th {
  font-size: 11px ! important;
}

/*
.tx-cal-controller .scrolltime .timetable .wrapper .hours .cell .line {
  height: 40px;
}

.tx-cal-controller .scrolltime .timetable .wrapper .hours .cell {
  height: 84px;
}

.tx-cal-controller .scrolltime .timetable .times div.timeborder {
  height: 83px;
}

.tx-cal-controller .scrolltime .timetable .times div {
  height: 84px;
}
*/

.tx-cal-controller div.default_catheader_allday, .tx-cal-controller div.blue_catheader_allday {
  font-size: 14px;
}

.tx-cal-controller div.default_catheader dl dd {
  color: #000000;
}

.year-table a {
  font-weight: bold;  
  font-size: 14px;
}

.weekday1, .weekday2, .weekday3, .weekday4, .weekday5 {
  background-color: #ffffff;
}

#calendar-event-backlink a {
  background-image:url(../templates_stadt/cal/standard_template/img/pfeil1_kalender.png);
  background-position:left bottom;
  background-repeat:no-repeat;
  padding-left: 18px;
}

.tx-cal-controller .even {
  background: none;
}

.tx-cal-controller dt, .tx-cal-controller form {
  margin-bottom: 10px;
}

.dtstart-container {
  display: none;
}

.tx-cal-controller fieldset {
  border: 0;  
  margin: 0;
  padding: 0;
}

.tx-cal-controller legend {
  display: none;
}

.tx-cal-controller hr {  
  height: 0;
  margin-top: 20px;
}

.tx-cal-controller label {
  display: inline-block;
  width: 75px;
}

.today-button {
  display: none;
}

.tx-cal-controller .scrolltime {
  height: 682px;
  height: auto;
}

.tx-cal-controller .scrolltime .timetable {
  border-bottom: 1px solid #c10069;
}

.tx-cal-controller div.default_catheader dt, .tx-cal-controller div.blue_catheader dt {
  color: #fff;  
}

.tx-cal-controller .month-small a, .tx-cal-controller .month-medium a, .tx-cal-controller .month-large a {
  color: #000!important;
}

.tx-cal-controller .timeborder {
  background-color: #ebebeb;
}

.tx-cal-controller .vevent .default_catheader_text, .tx-cal-controller .vevent .blue_catheader_text, .tx-cal-controller .vtodo .default_catheader_text, .tx-cal-controller .vtodo .blue_catheader_text {
  color: #000!important;
}

.tx-cal-controller .month-large .dayNum, .tx-cal-controller .month-medium .dayNum {
  background-color: #ebebeb;
}

.tx-cal-controller .header-buttons div {
  background-image:url(../templates_ka/cal/standard_template/img/calendar-icon_bg.png);
  background-position:center bottom;
  background-repeat:no-repeat;
  width: 40px;
  height: 32px;
  text-align: center;
  float:left;  
  margin-bottom:20px;  
  margin-right: 10px;
}

.tx-cal-controller .eventListTable {
  width:800px;
}

.tx-cal-controller div.default_catheader dt,
.tx-cal-controller div.blue_catheader dt {
  background-color: #c10069;
}  

.tx-cal-controller .month-weeknums {
  background-color:#ebebeb;
}

.tx-cal-controller .month-small th,
.tx-cal-controller .month-medium th,
.tx-cal-controller .month-large th {
  background-color: #ebebeb;
}

.tx-cal-controller .dayview,
.tx-cal-controller .weekview {
  border-left:5px solid #ebebeb;
}

.tx-cal-controller .gridcontainer {
  background:#ebebeb;
  border-top: 10px solid #ebebeb;
}

.tx-cal-controller .gridcontainertop {
  background-color:#ebebeb;
  border-bottom: 10px solid #ebebeb;
}

.tx-cal-controller .gridcontainertop .daynames td {
  background-color:#ebebeb;
}

.tx-cal-controller .scrolltime {
  border-top:1px solid #ebebeb;
  border-bottom:1px solid #ebebeb;
}

.tx-cal-controller .scrolltime .timetable .times {
  background-color:#ebebeb;
}

.tx-cal-controller .dayview, .tx-cal-controller .weekview {
  border-left: 1px solid #ebebeb;
}

.tx-cal-controller h1, .tx-cal-controller .found, .tx-cal-controller .pagebrowser {
  text-align: center;
}

.tx-cal-controller div.default_catheader dl, 
.tx-cal-controller div.default_catheader_allday, 
.tx-cal-controller div.blue_catheader dl, 
.tx-cal-controller div.blue_catheader_allday {
  color: #FFFFFF;
  background-color: #D9E8CF;
  border: 1px solid #D9E8CF;
}

#tx_cal_controller_location_ids {width:150px;}

@media screen and (max-width: 1024px) {
#hauptbox {width: 710px;}
.tx-cal-controller fieldset {width: 350px;}
.tx-cal-controller #kalender {margin-right: 540px; margin-top: 20px;}
.tx-cal-controller>.list-view>div>table {width: 100%;}
}

@media screen and (max-width: 768px) {
#hauptbox {width: 600px;}
.tx-cal-controller fieldset {width: 270px;}
.tx-cal-controller #kalender {margin-right: 430px;}

}

@media screen and (max-width: 667px) {
#hauptbox {width: 80%;}
.tx-cal-controller fieldset {width: 270px;}
.tx-cal-controller #kalender {margin-right: 80%; position: relative; margin-top: 220px; left: 0; }
.tx-cal-controller>.list-view>div>table td {display: inline-block; width: 96%;}
.tx-cal-controller h1 {position: absolute; top: 150px;}
.tx-cal-controller form {position: absolute; top: 190px;}
}